@import url("../CherryFramework/style.css");
body {
	font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size:13px;
}
.header {
	position:relative;
	z-index:99;
	padding:0px;
	border:none;
	background-color:#fff;
}
.home .main-holder { background:url(images/main_bg.jpg) no-repeat top center; }
.top_menu_bar {
	position:absolute;
	background:#0043ba;
	margin-left:0px;
	width:1170px;
	-webkit-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.35);
	-moz-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.35);
	box-shadow:0px 0px 5px 0px rgba(50,50,50,0.35);
}
.nav__primary { margin-bottom:0px; }
.sf-menu { float:none; }
.sf-menu > li {
	background:none;
	margin-right:50px;
}
.sf-menu > li > a {
	border:none;
	font:normal 16px/56px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
	color:#fff;
	padding:0px;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	color:#7dc5f5;
	background:transparent;
}
.top_phone { text-align:right; }
.top_social a {
	border:5px solid #2c58b6;
	border-radius:50%;
	width:30px;
	height:30px;
	display:inline-block;
	text-align:center;
	line-height:30px;
	color:#2c58b6;
	font-size:18px;
	margin-top:70px;
}
.top_social a.twitter_btn {
	border:5px solid #00b5f2;
	color:#00b5f2;
}
.top_social a.linkedin_btn {
	border:5px solid #0081bc;
	color:#0081bc;
}
.top_social a.google_btn {
	border:5px solid #ea5855;
	color:#ea5855;
}
.slider_block { margin-top:20px; }
.slider_block .a3-rslider-template-1 .a3-cycle-slideshow { background:transparent !important; }
.home_images {
	background:#fff;
	overflow:hidden;
	padding-top:20px;
	margin-left:20px;
}
.home_images .span3 {
	width:220px;
	margin-left:11px;
}
.home_images img {
	width:268px;
	border:1px solid #ccc;
}
.content-holder { padding-top:60px; }
#content {
	line-height:1.5em;
	font-size:14px;
}
#content p { margin-bottom:15px; }
#content h3 {
	color:#0043ba;
	margin:20px 0px;
}
.sidebar .widget {
	background:#fff;
	-webkit-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.35);
	-moz-box-shadow:0px 0px 5px 0px rgba(50,50,50,0.35);
	box-shadow:0px 0px 5px 0px rgba(50,50,50,0.35);
	border-top:3px solid #0043ba;
	padding:10px 10px 20px 10px;
}
.sidebar .widget h3 {
	text-transform:uppercase;
	color:#0043ba;
}
.sidebar .widget h3 .fa {
	border:3px solid #2c58b6;
	border-radius:50%;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-right:10px;
}
.sidebar .widget a.button {
	display:block;
	background:#444;
	padding:10px 20px;
	color:#fff;
	border-radius:20px;
	margin-top:10px;
	width:90px;
}
.footer {
	background:#0051a5 url(images/foot_bg.jpg) bottom center no-repeat;
	color:#fff;
	min-height:200px;
}
.footer-widgets h4 {
	color:#fff;
	font-size:16px;
}
.footer-widgets h4 + div { overflow:hidden; }
.footer-widgets ul.menu { margin-bottom:30px; }
.footer-widgets ul.menu li {
	width:50%;
	float:left;
}
.footer-widgets ul.menu li a {
	color:#fff;
	line-height:2em;
}
.copyright { padding:60px 0 10px 0px; }
@media (min-width: 1200px) {
	.home_images { margin-left:30px; }
	.home_images .span3 {
		width:270px;
		margin-left:18px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	.home .main-holder { background:url(images/main_bg.jpg) no-repeat 0px -70px; }
	.top_phone img { padding-top:15px; }
	.top_social a {
		border:3px solid #2c58b6;
		font-size:16px;
		margin-top:60px;
	}
	.top_social a.twitter_btn { border:3px solid #00b5f2; }
	.top_social a.linkedin_btn { border:3px solid #0081bc; }
	.top_social a.google_btn { border:3px solid #ea5855; }
	.top_menu_bar { width:940px; }
	.sf-menu > li { margin-right:27px; }
	.side_form .widget { padding-bottom:10px; }
	.side_form .widget h3 { margin-top:0px; }
	.side_form p { margin:0px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home .main-holder { background:url(images/main_bg.jpg) no-repeat 0px -200px; }
	.logo { width:90%; }
	.top_social a {
		width:20px;
		height:20px;
		line-height:20px;
		font-size:14px;
		margin-top:40px;
	}
	.top_phone img { padding-top:5px; }
	.top_menu_bar { width:724px; }
	.sf-menu > li { margin-right:16px; }
	.sf-menu > li > a { font:normal 13px/56px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important; }
	.side_form .widget { padding:0px 10px 2px 10px; }
	.side_form p { margin:0px; }
	.side_form input[type="text"] { margin-bottom:2px; }
	.side_form select { margin-bottom:2px; }
	.side_form input[type="submit"] { height:30px; }
	.home_images { padding-top:10px; }
	.home_images .span3 { width:166px; }
}
@media (min-width: 481px) and (max-width: 767px) {
	.home .main-holder { background:none; }
	.logo {
		float:none !important;
		text-align:center;
	}
	.top_social { text-align:center; }
	.top_social a {
		margin-top:10px;
		margin-bottom:20px;
	}
	.top_menu_bar { width:100%; }
	.select-menu {
		background:#0043ba;
		color:#fff;
		font-size:18px;
		height:40px;
		border:1px solid #444;
	}
	.slider_block {
		margin-top:0px;
		background:#6698f1;
	}
	.home_images {
		padding-top:0px;
		margin-left:0px;
	}
	.home_images .span3 {
		width:100%;
		margin-left:0px;
		margin-bottom:10px;
		text-align:center;
	}
	.title-section { padding:20px 0 0; }
	.footer {
		background:#0051a5;
		color:#fff;
		min-height:200px;
		padding:20px;
	}
}
@media (max-width: 480px) {
	.home .main-holder { background:none; }
	.logo {
		float:none !important;
		text-align:center;
	}
	.top_social { text-align:center; }
	.top_social a {
		margin-top:10px;
		margin-bottom:20px;
	}
	.top_menu_bar { width:100%; }
	.select-menu {
		background:#0043ba;
		color:#fff;
		font-size:18px;
		height:40px;
		border:1px solid #444;
	}
	.slider_block {
		margin-top:0px;
		background:#6698f1;
	}
	.home_images {
		padding-top:0px;
		margin-left:0px;
	}
	.home_images .span3 {
		width:100%;
		margin-left:0px;
		margin-bottom:10px;
		text-align:center;
	}
	.title-section { padding:20px 0 0; }
	.footer {
		background:#0051a5;
		color:#fff;
		min-height:200px;
		padding:20px;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
